.questions {
  padding: 6rem 0;
  background-color: #f1f8fd;
  border-radius: 5rem
}
.questions__heading {
  width: 60%;
  margin: 0 auto 3.6rem;
  text-align: center
}
.questions__title {
  color: #1e5d9d;
  margin-bottom: 1rem
}
.questions__content {
  width: 80rem;
  margin: 0 auto
}
.questions__form .form__content {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: .6rem 1rem;
  margin-bottom: .7rem
}
.questions__form .label_textarea {
  height: 5rem
}
.questions__form textarea {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem
}
.questions__form .span-2 {
  grid-column: span 2
}
@media (max-width:48em) {
  .questions {
    padding: 4rem 0;
    border-radius: 3.4rem;
    margin-bottom: 2rem
  }
  .questions__heading {
    width: 100%;
    margin-bottom: 7rem
  }
  .questions__title {
    margin-bottom: 2.2rem
  }
  .questions__content {
    width: 100%
  }
  .questions__form .form__content {
    grid-template-columns: repeat(1,1fr);
    grid-gap: 2rem;
    margin-bottom: 1.5rem
  }
  .questions__form .label_textarea {
    height: 20rem
  }
  .questions__form input,
  .questions__form textarea {
    font-size: 2.8rem
  }
  .questions__form textarea {
    padding-top: 3.4rem;
    padding-bottom: 3.4rem
  }
  .questions__form .span-2 {
    grid-column: span 1
  }
  .questions_dealership {
    margin-bottom: 0
  }
}